# Generated by Django 5.0.6 on 2024-10-10 15:09

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0027_agent_website_url_agentfile_website_url'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='agent',
            name='website_content',
        ),
        migrations.RemoveField(
            model_name='agent',
            name='website_url',
        ),
    ]
